body {
  font-family: 'Open Sans', sans-serif;
  background-color: #ffffff;
  color: #333;
  line-height: 1.6;
}

ul {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

h1, h2 {
  font-weight: 300;
  line-height: 1.2;
}


p {
  margin: 10px;
}

img {
  width: 100%;
}

/* Waar die agtergrond foto is */

.hero {
  background: url('../../img/background.jpg') no-repeat center center/cover;
  height: 92vh;
  position: relative;
  color: #fff;
}

.hero .content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  text-align: end;
  height: 100%;
  padding: 0 40px 50px 40px;
}

.hero .content h2 {
  font-family: 'Playfair Display', serif;
  font-size: 55px;
  color: #f5f5f5;
  text-shadow: 2px 2px 5px yellow;
}

.hero .content p {
  font-family: 'Grandstander', cursive;
  color: #f5f5f5;
  font-size: 27px;
  max-width: 600px;
  text-shadow: 2px 2px 5px yellow;
}

.hero::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(0, 0, 0, 0.6); */
}

.hero * {
  z-index: 5;
}

/* Main container */
#main {
  max-width: 1200px;
  margin: auto;
}

#main .Welcome {
  margin-top: 50px;
  padding: 0 25px 25px;
}

#main .Welcome h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 27px;
  font-weight: bold;
  color: #333;
  padding-bottom: 15px;
  padding-left: 10px;
}

#main .Welcome p {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #656565;
}

#main .Welcome a {
  text-decoration: underline;
}

.MainSection {
  display: flex;
  width: 100%;
  align-items: center;
  border-bottom: dotted 2px #ddd;
}

.sectionEvenRow {
  flex-direction: row-reverse;
}

.sectionImage {
  padding: 30px;
}

.sectionImage img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 7px 7px 5px #333;
}

.sectionMainContent {
  width: 100%;
  flex-direction: column;
  padding: 20px 20px;
}

.sectionMainContent h2 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 40px;
  margin-bottom: 20px;
}

.sectionMainContent p {
  color: #333;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 19px;
  line-height: 1.7rem;
  margin-left: 0;
}

.featureContent {
  display: flex;
  width: 100%;
  padding: 4px;
  flex-direction: row;
}

.featureContent .FImage {
  width: 50px;
}

.featureContent .FText {
  width: auto;
  align-self: center;
}

.featureContent .FText p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}

.featureContent p {
  display: inline;
  font-family: 'Roboto', sans-serif; 
  color: #333;
  font-size: 30px;
}

/* The index form */
.form-info label {
  display: block;
  margin-top: 15px;
}

.form-info input {
  width: 100%;
  height: 30px;
  border: solid 1px #ddd;
  border-radius: 5px;
  padding: 5px;
}

.form-info input:focus {
  outline: none;
  border-color: #f7c08a;
}

.form-info textarea {
  width: 100%;
  height: 150px;
  border-radius: 10px;
  padding: 5px;
}

.form-info textarea:focus {
  outline: none;
  border-color: #f7c08a;
}

.form-info .btn {
  border: none;
  border-radius: 5px;
  padding: 20px;
  width: 100%;
  margin-top: 20px;
  background-color: #610400;
  color: #fff;
  cursor: pointer;
  opacity: 1;
}

.form-info .btn:hover {
  background-color: #803632;
  color: yellow;
}

.error_main {
  color: red;
}

#sukses p {
  color: green;
  text-align: center;
  margin-top: 25px;
  font-size: 22px;
  border: 1px green solid;
  border-radius: 10px;
  padding: 20px;
}

#footer {
  background-color: #333;
  width: 100%;
  height: 200px;
  color: #fff;
  text-align: center;
  padding: 30px;
  margin-top: 40px;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  text-decoration: underline;
}

#footer #copy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}

.sectionEnd {
  border-bottom: none;
}

#telegram {
  width: 50px;
  margin-right: 15px;
  display: inline;
}

#telegram_link {
  text-decoration: none !important;
}

#telegram_link_icon {
  width: 18px;
  margin-right: 10px;
}

/* Navbar properties */
.self-nav-link {
  text-decoration: none;
  color: white;
  margin: 0px 10px;
}

.self-nav-link:hover {
  text-decoration: underline;
  color:#7FF2DB;
  font-weight: bold;
}

.self-nav-link:visited {
  text-decoration: none;
  color: white;
}

@media (max-width: 900px) {
  .hero h1 {
    font-size: 20px;
  }
  
  #feature_photo {
    display: none;
  }

  .navbar a {
    padding: 10px 10px;
  }

  .navigateLinks span {
    display: none;
  }

  .hero .content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    color: #f5f5f5;
    /* text-shadow: 2px 2px 5px yellow; */
  }

  .MainSection {
    flex-direction: column;
  }

  .featureContent img {
    width: 50px;
  }

  .featureContent p {
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  .hero .content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;
  text-align: end;
  /* height: 100%; */
  padding: 50px 20px 80px 40px;
}

  #bible_tool {
    display: none;
  }

  .self-nav-link {
    display: none;
  }

  .Welcome h1 {
    font-size: 23px;
  }

  #telegram {
  width: 35px;
  margin-right: 10px;
  }

  .sectionMainContent > h2 {
    font-size: 1.7rem;
  }

  /* Die tickboxes images */
  .featureContent .FImage > img {
    width: 30px;
  }
  .featureContent .FImage {
    width: 35px;
  }
  .featureContent .FText p {
    font-size: 17px;
  }
}